

@font-face {
  font-family: 'custom_61912';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/62cd304c6635540039682469_n5.ttf") format("truetype");
}



@font-face {
  font-family: 'custom_61913';
  font-style:  normal;
  font-weight: 300;
  src: url("../fonts/62cd31513fdd23001d6a828b_n3.ttf") format("truetype");
}



@font-face {
  font-family: 'custom_61915';
  font-style:  normal;
  font-weight: 500;
  src: url("../fonts/62cd33206635540039684c2c_n5.ttf") format("truetype");
}

